i386 Option

1PassLinuxUser1PassLinuxUser
Community Member
edited June 9 in Linux

Hello.

Is there a debian compatible package which allows 1Password to run on an i386 system?

Thank you.


1Password Version: Not Provided
Extension Version: Not Provided
_OS Version: Debian 11 (i386)

Comments

  • PeterG_1PPeterG_1P

    Team Member

    Hi @1PassLinuxUser, thank you for this question, and my apologies for the delay in our response here.

    While we want to make 1Password as broadly usable as possible, building and supporting 1Password for Linux for i386 systems isn’t something we’re able to do. However, 1Password in your browser will still run in Firefox for you, and you can also use the op command-line tool if you’re interested.

    I hope this provides a helpful approach - let me know if you're able to meet your needs using these suggestions!

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file